body {
    font-family: Arial, sans-serif;
    text-align: center;
}

.calculator {
    width: 300px;
    margin: 100px auto;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 10px;
}

#display {
    width: 84%;
    padding: 20px;
    font-size: 20px;
    margin-bottom: 10px;
}

.buttons {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
}

button {
    padding: 20px;
    font-size: 22px;
    cursor: pointer;
    border:2px solid #ccc;
    background-color: #f9f9f9;
    border-radius: 10px;
}

button:hover {
    background-color: #ddd;
}